A new upstream version is available: 5.55.0

package:
bluez-qt
severity:
high
created:
2019-02-13
last updated:
2019-02-21

A new upstream version 5.55.0 is available, you should consider packaging it.